@charset "utf-8";

html {
    overflow-x: hidden;
    font-family: "Commissioner", sans-serif;
}
body {
    background-color: #fafafa;
}

.no-mar {
    margin: 0 !important;
}

/*BUTTONS*/

a {
    text-decoration: none;
}
button,
.button {
    border: none;
    display: inline-block;
    transition: all 0.3s ease;
    cursor: pointer;
   font-family: "Commissioner", sans-serif;
}

.button--transparent {
    letter-spacing: 2px;
    font-size: 1.0625em;/*17px;*/
    font-weight: 700;
    position: relative;
    padding-bottom: 15px;
}

.button--transparent:before {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    height: 5px;
    width: 100%;
    background-color: #896632;
    transform: scaleX(1);
    transition: all 0.3s ease;
}



.button--transparent-dark {
    color: #000;
}

.button--transparent-light {
    color: #fff;
}

.button--transparent:hover:before {
    transform: scaleX(0.5);
}

.button--with-arrow {
    color: #fff;
    letter-spacing: 0.5px;
    font-size: 1em;/*16px;*/
    font-weight: 600;
}

.button--with-arrow svg {
    width: 30px;
    fill: #fff;
    stroke: #fff;
}

.button--full-color {
    background-color: #896532;
    color: #fff!important;
    padding: 15px 30px;
    letter-spacing: 1px;
}

.button--full-color:hover {
    background-color: #334748;
}

.button-wrapper-center {
	text-align: center;
	margin-top:20px;
	width:100%;
}

.text-link {
    color: #896532;
    transition: all 0.3s ease;
}

.text-link:hover {
    opacity: 0.7;
}

/*FORMS*/

input,
select,
textarea {
    width: 100%;
    height: 55px;
    padding: 10px;
    font-size: 1em;/*16px;*/
    border: 1px solid #cfcfcf;
    color: #6d6d6d;
   font-family: "Commissioner", sans-serif;
}
textarea {
    height: 230px;
}

::placeholder {
    font-family: "Commissioner", sans-serif;
    color: #9d9d9d;
}

/*TYPOGRAPHY*/

p {
    font-size: 1.0625em;/*17px;*/
    line-height: 1.8;
    color: #1d1d1d;
}
p + p {
    margin-top: 20px;
}

/*p + img {
    margin: 30px 0;
}*/

strong {
    font-weight: 700;
}

h1 {
    font-size: 5.625em;/*90px;*/
    font-family: "Commissioner", sans-serif;
}

h2 {
    font-size: 4em;/*70px;*/
   font-family: "Commissioner", sans-serif;
	font-weight:600;
}

h3 {
    font-size: 3.125em;/*50px;*/
    font-family: "Commissioner", sans-serif;
}

h4 {
    font-size: 1.875em;/*30px;*/
    font-family: "Commissioner", sans-serif;
}

h5 {
    font-size: 1.4375em;/*23px;*/
   font-family: "Commissioner", sans-serif;
    letter-spacing: 1px;
}

.title-small {
    color: #896632;
    font-size: 1.25em;/*20px;*/
    display: block;
    letter-spacing: 2px;
    /*margin-bottom: 5px;*/
}

.gold {
    color: #896632;
}

@media screen and (max-width: 1200px) {
    h2 {
        font-size: 3.125em;/*50px;*/
    }
}

/* STAFF*/

.staff-list {
    margin: 80px 0;
}

.staff-list-wrapper {
    display: flex;
    flex-wrap: wrap;
}

.centered-title {
    text-align: center;
    margin-bottom: 50px;
}

.staff-list__item {
    display: flex;
    background-color: #fff;
    border-bottom: 10px solid #896532;
    width: 48%;
    margin-bottom: 2%;
    min-height: 330px;
}

.staff-list__item:nth-child(odd) {
    margin-right: 2%;
}

.staff-list-img {
    width: 40%;
    padding-top: 51%;
    background-size: cover;
    background-position: center;
    margin: 0;
    min-width: 250px;
}

.staff-list-info {
    flex: 2;
    padding: 30px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.staff-list-mail {
    display: flex;
    padding-top: 15px;
    margin-top: 15px;
    border-top: 1px dashed #a5a4a4;
}

.staff-list-mail a {
    color: #6d6d6d;
	transition: all .3s ease;
}

.staff-list-mail a:hover {
	color: #000;
}

.staff-list-mail svg {
    width: 23px;
    margin-right: 10px;
}

.staff-list ul {
    margin-top: 15px;
}

.staff-list ul li {
    color: #896632;
    margin-bottom: 5px;
    list-style-type: disc;
    margin-left: 20px;
    line-height: 1.5;
}

@media screen and (max-width: 1100px) {
    .staff-list {
        margin: 60px 0;
    }

    .staff-list-wrapper {
        flex-direction: column;
    }

    .staff-list__item {
        width: 100%;
    }

    .staff-list-img {
        width: 30%;
        padding-top: 30%;
    }

    .centered-title {
        margin-bottom: 40px;
    }
}

@media screen and (max-width: 600px) {
    .staff-list__item {
        flex-direction: column;
    }

    .staff-list-img {
        width: 100%;
        padding-top: 100%;
    }

    .staff-list-info {
        padding: 15px;
    }
}

/*TWO COL PAGE */

.two-col-page {
    display: flex;
}

.two-col-left {
    width: 60%;
}

.two-col-right {
    width: 40%;
    padding-left: 60px;
}

.two-col-right-title {
    margin-bottom: 30px;
}

/*table visits */

.table-visits {
    border: 1px solid #eee;
    border-collapse: collapse;
}

.table-visits td {
    padding: 15px;
    text-align: center;
    line-height: 1.5;
    min-width: 80px;
}

.table-visits td:first-child {
    min-width: 140px;
}

.table-visits-tr-dark {
    background-color: #eeeeee;
}
.table-visits-tr-dark td {
    border-right: 1px solid #fff;
    border-bottom: 1px solid #fff;
}
.table-visits-tr-dark td:last-child {
    border-right: 1px solid #eee;
}

.table-visits-tr-light {
    border-bottom: 1px solid #eeeeee;
}
.table-visits-tr-light td {
    border-right: 1px solid #eee;
    border-bottom: 1px solid #eee;
}

.visits-page {
    padding: 80px 0;
}

.visits-info {
    margin-top: 20px;
}



.visits-info ul li {
    margin-bottom: 5px;
    list-style-type: disc;
    margin-left: 20px;
    line-height: 1.5;
    color: #6d6d6d;
    font-size: 1.0625em;/*17px;*/
}

.group-visits {
    margin-bottom: 40px;
}

.prices {
	margin-top: 50px;
}

@media screen and (max-width: 1100px) {
    .visits-page {
        padding: 60px 0;
    }
}

@media screen and (max-width: 600px) {
    .table-visits td {
        font-size: 0.9375em;/*15px;*/
    }
}

/*sidebar news */

.sidebar-news-link {
    color: #04151f;
    font-size: 1.125em;/*18px;*/
}

.sidebar-news .news-list__item {
    margin-top: 0;
    margin-bottom: 30px;
}

.sidebar-news .news-list-txt {
    margin-left: 20px;
	display: inline-block;
}

.sidebar-news .news-list-txt p {
    margin: 5px 0 0 0;
    line-height: 1.5;
}

@media screen and (max-width: 485px) {
    .sidebar-news .news-list-txt {
        margin-left: 0;
    }
}

.other-links {
	margin-bottom:40px;
}

.other-links-item {
	border-bottom: 1px dashed gray;
	display: block;
	margin-bottom: 15px;
	padding-bottom: 15px;
	
}

.other-links-item:last-child {
	border: none;
}

.other-links-item strong {
	font-size: 1.125em;
	margin-bottom: 10px;
	display: block;
	transition: all .3s ease;
}

.other-links-item p {
	opacity: 0.6;
}

.other-links-item:hover strong {
	color: #896532;
}

/*sidebar nav*/

.sidebar-nav h4 {
    margin-bottom: 40px;
}

.sidebar-nav__item {
    border-bottom: 1px dashed gray;
    margin-bottom: 15px;
    padding-bottom: 15px;
    display: block;
    color: #0c0c0c;
    font-weight: 700;
    transition: all 0.3s ease;
}

.sidebar-nav__item:last-child {
    border-bottom: none;
}

.sidebar-nav__item:hover {
    color: #896532;
}

/*sidebar visits*/

.sidebar-visits {
    margin-bottom: 40px;
}

/* two col page */

.title-with-date date {
    color: #896532;
    font-size: 0.9375em;/*15px;*/
}

.text-highlight {
    background-color: #eee;
    border-left: 10px solid #896532;
    display: flex;
    align-items: center;
    padding: 40px 20px;
    margin: 40px 0;
}

.text-highlight-quotes {
    margin-right: 40px;
}

/*LIST */

.list {
    display: flex;
    flex-wrap: wrap;
    padding: 80px 0;
}

.list-gallery {
	padding: 20px 0;
}

.list__item {
    width: 49%;
    background-size: cover;
    background-position: center;
    padding-top: 20%;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    color: #fff;
    z-index: 200;
    position: relative;
    padding: 20% 30px 30px 30px;
    margin-bottom: 2%;
}
.list__item p {
    color: #fff;
}

.list__item:nth-child(odd) {
    margin-right: 2%;
}

.list__item:before {
    content: "";
    width: 100%;
    height: 100%;
    background: linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, rgba(0, 0, 0, 0.1) 50%, rgba(0, 0, 0, 0.8) 100%);
    position: absolute;
    left: 0;
    top: 0;
    opacity: 0;
    transition: all 0.3s ease;
    z-index: -1;
}

.list__item:hover:before {
    opacity: 1;
}

.list__item-1 {
    background-image: url("../images/museum-units-1.jpg");
}

.list-overlay {
    background: linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, rgba(0, 0, 0, 0.18) 50%, rgba(0, 0, 0, 0.8) 100%);
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
    transition: all 0.3s ease;
}

.list__item:hover .museum-units-list-overlay {
    background: linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, rgba(0, 0, 0, 0.5) 50%, rgba(0, 0, 0, 0.8) 100%);
}

.list__item h5 {
    font-family: "Commissioner", sans-serif;
    text-transform: uppercase;
    margin-bottom: 10px;
}

.list-gallery .list__item {
    width: 31.33%;
    margin-right: 2%;
    min-height: 360px;
}

.list-gallery .list__item:nth-child(3n) {
    margin-right: 0;
}

.list-gallery p + p {
    margin-top: 10px;
}

@media screen and (max-width: 1100px) {
    .list {
        padding: 60px 0;
    }
}

@media screen and (max-width: 1024px) {
    .list-gallery .list__item {
        width: 49%;
    }

    .list-gallery .list__item:nth-child(even) {
        margin-right: 0;
    }

    .list-gallery .list__item:nth-child(3n) {
        margin-right: auto;
    }
}

@media screen and (max-width: 660px) {
    .list-gallery .list__item,
    .list__item {
        width: 100%;
        margin-right: 0;
        margin-bottom: 20px;
    }

    .list__item:nth-child(2n + 1) {
        margin-right: auto;
    }
}

/*SOUVENIR LIST*/

.souvenirs {
    margin: 80px 0;
}

.souvenir-list {
    margin: 0 -10px;
}

.souvenir-list-wrapper {
	    display: flex;
	    flex-wrap: wrap;
}

.souvenirs-title-text {
    text-align: center;
    margin-bottom: 40px;
}

.souvenir-list__item {
    padding: 0 10px;
    width: 33.33%;
    margin-bottom: 20px;
}

.souvenir-list-img {
    background-size: cover;
    background-position: center;
    width: 100%;
    height: 315px;
    display: block;
    margin-bottom: 20px;
}

.souvenir-list-title {
   font-family: "Commissioner", sans-serif;
}

.souvenir-list-text {
    margin: 10px 0;
}

.souvenir-list-price {
    background-color: #896532;
    padding: 15px;
    color: #fff;
    display: flex;
    justify-content: space-between;
}

.souvenir-about {
    padding: 40px 0;
}

.souvenir-about .container {
    display: flex;
}

.souvenir-about-text {
    padding-left: 60px;
	text-align: justify;
}

.souvenir-button-wrapper {
	margin-top: 20px;
	text-align: center;
}

.souvenir-button-wrapper a {
	color: #000!important;
	
	svg {
		fill:#000;
		stroke:#000;
	}
}

@media screen and (max-width: 1100px) {
    .souvenirs {
        margin: 60px 0;
    }
}

@media screen and (max-width: 1024px) {
    .souvenir-list__item {
        width: 50%;
    }
}

@media screen and (max-width: 768px) {
    .souvenir-about .container {
        flex-direction: column;
    }
    .souvenir-about-text {
        margin-top: 30px;
        padding-left: 0;
    }
}

@media screen and (max-width: 620px) {
    .souvenir-list__item {
        width: 100%;
    }
}

/* HEADER */

header .container {
    overflow: visible;
}

.header-nav {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.header-logo {
    padding: 20px 30px;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #896532;
}

.header-logo img {
	width:120px;
	height:auto;

}

.header-logo:before {
    content: "";
    background-color: #896532;
    height: 100%;
    width: 1000%;
    position: absolute;
    left: -1000%;
    top: 0;
}

.nav-right-col {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
}

.nav-right-col-top {
    display: flex;
    align-items: center;
}

.nav-contact {
    display: flex;
    align-items: center;
    padding: 40px 0;
}

.nav-contact__item {
    display: flex;
    align-items: center;
    margin-left: 35px;
    color: #0c0c0c;
    font-size: 1em;/*16px;*/
    letter-spacing: 1px;
}

.nav-contact__item a {
    color: #0c0c0c;
    transition: all 0.3s ease;
}

.nav-contact__item a:hover {
    color: #896532;
}

.nav-contact__item svg {
    width: 17px;
    margin-right: 7px;
}

.nav-contact__item:last-child svg {
    width: 20px;
    overflow: visible;
}

.nav-lang {
    position: relative;
    margin-left: 35px;
}

.nav-lang-pasive {
    background-color: #896532;
    color: #fff;
    padding: 7px;
    font-size: 0.875em;/*14px;*/
    font-weight: 600;
    position: relative;
    display: block;
}

.nav-lang-pasive:before {
    content: "";
    position: absolute;
    background-color: #896532;
    top: -300%;
    left: 0;
    width: 100%;
    height: 300%;
    z-index: -1;
}

.nav-lang-active {
    background-color: #896532;
    position: absolute;
    left: 0;
    top: 30px;
    width: 100%;
    text-align: center;
    z-index: 5000;
    display: none;
}

.nav-lang-active a {
    display: block;
    color: #fff;
    font-size: 0.875em;/*14px;*/
    font-weight: 600;
    margin-bottom: 7px;
}

.main-nav {
    display: flex;
}

.main-nav__item {
    position: relative;
}

.main-nav__link {
    text-transform: uppercase;
    color: #1d1d1d;
    font-size: 1.0625em;/*17px;*/
    font-weight: 650;
    margin-left: 37px;
    position: relative;
    padding-bottom: 18px;
    letter-spacing: 0.5px;
	display: block;
	text-align: center;
}

.main-nav__link:before {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0px;
    height: 7px;
    width: 100%;
    background-color: #896532;
    transform: scaleX(0);
    transition: all 0.3s ease;
}

.main-nav__link:hover:before,
.main-nav__link--active:before {
    transform: scaleX(1);
}

.main-nav__link--bw:before {
	 background-color: #696969 !important;
}

.main-nav-sub-bw {
	border-bottom: 10px solid #696969 !important;
}

.main-nav-sub {
    position: absolute;
    background-color: #fff;
    border-bottom: 10px solid #896532;
    padding: 20px;
    box-shadow: 10px 12px 9px -1px rgba(0, 0, 0, 0.1);
    top: 40px;
    left: 37px;
    min-width: 300px;
    z-index: 5000;
    display: none;
}

.main-nav-sub__item {
    margin-bottom: 15px;
    padding-bottom: 15px;
    border-bottom: 1px dashed gray;
    position: relative;
}

.main-nav-sub__item:last-child {
    border-bottom: none;
    padding-bottom: 0;
    margin-bottom: 0;
}

.main-nav-sub__link {
    color: #0c0c0c;
    font-size: 1.0625em;/*17px;*/
    transition: all 0.3s ease;
}

.main-nav-sub__link:hover {
    color: #896532;
}

.main-nav-sub-sub {
    background-color: #fff;
    padding: 20px 0 0 0;
    z-index: 5000;
    padding-left: 20px;
	width:100%;
	
}

.main-nav-sub-sub__item {
    margin-bottom: 15px;
    position: relative;
    list-style: disc;
	opacity:0.6;
	
	
}

.main-nav-sub-sub__item:last-child {
    border-bottom: none;
    padding-bottom: 0;
    margin-bottom: 0;
}

.main-nav-sub-sub__link {
   color:rgb(0,0,0,1);
    font-size: 1.0625em;/*17px;*/
    transition: all 0.3s ease;
}

.main-nav-sub-sub__link:hover {
    color: #896532;
}

/* HAMBURGER */

.hamburger {
    display: none;
}

.hamburger-pasive {
    cursor: pointer;
}

.hamburger-pasive span {
    display: block;
    width: 30px;
    height: 2px;
    margin-bottom: 7px;
    position: relative;
    background: #fff;
    border-radius: 3px;
    z-index: 1;
}

.hamburger-pasive span:nth-child(2) {
    width: 30px;
}

.hamburger-active {
    position: absolute;
    right: 0;
    top: 129px;
    background-color: rgba(255, 255, 255, 0.98);
    height: calc(100vh - 121px);
    z-index: 11000;
    padding: 60px 30px 30px 30px;
    text-align: right;
    overflow-y: auto;
    width: 70vw;
    display: none;
}

.hamburger-active__item {
    border-bottom: 1px dashed gray;
    padding-bottom: 15px;
    margin-bottom: 15px;
}

.hamburger-active__item:last-child {
    border-bottom: 0;
    padding-bottom: 0;
}

.hamburger-active-main-link {
    font-family: "Commissioner", sans-serif;
    font-size: 1.375em;/*22px;*/
    color: #896632;
    font-weight: 700;
    transition: all 0.3s ease;
}

.hamburger-active-main-link:hover {
    color: #000;
}

.hamburger-active-sub-link {
    display: block;
    color: #000;
    margin-top: 15px;
    transition: all 0.3s ease;
}

.hamburger-active-sub-link:hover {
    color: #896632;
}

.hamburger-active-sub-sub-link { opacity:0.7;}
.hamburger-active-sub-sub-link svg {width:11px; padding-top:3px; margin-left:5px;}


.hamburger-lang-nav {
    background-color: #896632;
    position: absolute;
    padding: 10px 0 10px 10px;
    top: 0px;
    right: 30px;
}

.hamburger-lang-nav-item {
    color: #fff;
    font-weight: 700;
    margin-right: 10px;
    font-size:  0.9375em;/*15px;*/
}

@media screen and (max-width: 1250px) {
    .main-nav__link {
        font-size: 1em;/*16px;*/
        margin-left: 20px;
    }
}

@media screen and (max-width: 1100px) {
	
	header {
		background-color:#896632;
	}
	
	.jq_desaturate header {
		background-color:#6a6a6a;
	}
	.jq_desaturate .hamburger-active .hamburger-lang-nav {
		background-color:#6a6a6a;
	}
	.jq_desaturate .hamburger-active-main-link {
		color:#6a6a6a;
	}
	
    .header-logo {
        padding: 10px 10px 10px 0;
    }

    .header-logo img {
        width: 100px;
    }

    .main-nav {
        display: none;
    }

    .nav-lang {
        display: none;
    }
    .nav-contact {
        display: none;
    }
    .hamburger {
        display: block;
    }
}



@media screen and (max-width: 485px) {
    .hamburger-active {
        width: 100vw;
		top: 82px;
	height:calc(100svh - 82px);
    }
	
	.header-logo {
		padding: 5px 5px 5px 0;
	}
	
	.header-logo img {
		width: 70px;
	}
}

/* HERO */

.hero-img {
	width:100%;
	height: 70svh;
	position:relative;
	background-position:center;
	background-size:cover;
}

.hero-img:before {
	content:"";
	position:absolute;
	width:100%;
	height:100%;
	background:rgba(0,0,0,0.3);
	top:0;
	left:0;
	z-index:-1;
}



.hero-text {
   	padding-right: 50px;
	text-align:right;
	max-width:910px;
	margin-bottom:5%;
}

.hero-text-big {
   font-family: "Commissioner", sans-serif;
    font-weight: 700;
    font-size: 5.25em;/*100px;*/
    display: block;
    line-height: 1;
	color: #fff;
text-shadow: 4px 2px 2px rgba(0,0,0,0.17);
}

.hero-text-small {
    font-size:  2em;/*30px;*/
    margin-top: 20px;
    display: block;
    line-height: 1.5;
	color: #fff;
text-shadow: 4px 2px 2px rgba(0,0,0,0.17);
}

.hero-content {
    height: 100%;
    background-size: auto 620px;
    background-position: center left 20px;
    background-repeat: no-repeat;
    color: #000;
    overflow: hidden;
    display: flex;
    align-items: flex-end;
    justify-content: flex-end;
}

.hero-nav {
    position: absolute;
    left: 0;
    bottom: 110px;
    right: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    padding-left: 640px;
		z-index: 99;
}

.hero-nav div {
	display:inline;
}

.hero-nav a {
    width: 20px;
    height: 20px;
    border-radius: 50%;
    border: 2px solid #000;
    display: inline-block;
    margin: 0 10px;
    transition: all 0.3s ease;
		text-indent:-9999px;
}

.hero-nav a.active, .hero-nav a:hover {
	background-color:#000;
}

@media screen and (max-width: 1250px) {
    .hero-content {
        height: 100%;
        background-size: auto 490px;
	padding-right:50px;

	    }

 

    .hero-nav {
        padding-left: 480px;
        bottom: 60px;
    }
}

@media screen and (max-width: 1100px) {
    .hero {
        background: linear-gradient(to bottom, #d3ccb9  0%, #d3ccb9  55%, #fafafa 55%, #fafafa 100%);
    }

    .hero-content {
        height:100%;
        background-size: auto 380px;
        background-position: center left;
    }

    .hero-text {
       		padding-right: 0;
    }

    .hero-nav {
        padding-left: 340px;
        bottom: 50px;
    }

    .hero-text-big {
        font-size: 4.375em;/*70px;*/
    }

    .hero-text-small {
        font-size: 1.25em;/*20px;*/
    }
}

@media screen and (max-width: 768px) {
    .hero {
        background: linear-gradient(to bottom, #fafafa 0%, #fafafa 45%, #d3ccb9 45%, #d3ccb9 100%);
    }

	.hero-img {height:60svh;}

    .hero-content {
        background-size: auto 380px;
        background-position: center 20px;
	padding-right:20px;
	
            }

    .hero-text {
        padding-top: 40%;
        padding-left: 0;
		padding-right:0;
        width: 100%;
        text-align: center;
    }

    .hero-text-big {
        font-size: 3.125em;/*50px;*/
    }

    .hero-text-small {
        margin-top: 10px;
    }

    .hero-nav {
        padding-left: 0;
        bottom: 35px;
    }
    .hero-nav__item {
        margin: 0 7px;
        width: 17px;
        height: 17px;
    }
}

@media screen and (max-width: 485px) {
    .hero {
        background: linear-gradient(to bottom, #fafafa 0%, #fafafa 35%, #f1f1f1 35%, #f1f1f1 100%);
    }

    .hero-content {
        height: 100%;
    }

    .hero-content {
        background-size: auto 300px;
    }

   
}

@media screen and (max-height: 800px) {
   }

/*HERO-SMALL*/

.hero-small {
    background-image: url("../images/hero-small.jpg");
    background-size: cover;
    min-height: 250px;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
}

.hero-small-title {
    color: #fff;
    z-index: 2;
    text-align: center;
}

.hero-small:before {
    content: "";
    background-color: rgba(0, 0, 0, 0.5);
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
}

.hero-small-overlay {
}

/* RECENT EVENTS */

.recent-events {
    background-color: #896632;
    padding: 25px 0;
}

.recent-events-content {
    color: #fff;
    display: flex;
    line-height: 1.5;
    align-items: center;
    font-size: 1.0625em;/*17px;*/
		overflow: hidden;
}

.recent-events-content strong {
    padding-right: 10px;
    border-right: 1px solid #fff;
		flex-shrink: 0;
}

.recent-events-content a {
    color: #fff;
    margin-left: 10px;
}

.recent-events-content a span {
    transition: all 0.3s ease;
}

.recent-events-content a:hover span {
    opacity: 0.8;
}

@media screen and (max-width: 485px) {
    .recent-events {
        padding: 15px 0;
    }

    .recent-events-content {
        flex-direction: column;
        align-items: flex-start;
    }

		.recent-events-content strong {
        border-right: none;
		}

		.recent-events-content a {
        padding-left: 0;
        margin-left: 0;
        margin-top: 5px;
    }
}

/*FOOTER*/

footer {
    background-color: #334748;
    padding-top: 60px;
}

.footer-about img {width:75px; height:auto;}

footer p {
    font-size: 1em;/*16px;*/
    color: #c6cbcc;
    line-height: 1.7;
}

footer a {
    transition: all 0.3s ease;
    color: #c6cbcc;
}

footer a:hover {
    color: #fff;
}

.footer-content {
    display: flex;
}

.footer-about p {
	margin-top:15px;
}

.footer-title {
    font-weight: 600;
    color: #fff;
    margin-bottom: 30px;
    display: block;
    letter-spacing: 2px;
}

.footer-left-col {
    display: flex;
    width: 35%;
}

.footer-about {
    flex: 1;
    padding-right: 50px;
}

.footer-contact {
    flex: 1;
    padding-right: 30px;
}

.footer-contact__item {
    display: flex;
    align-items: center;
    margin-bottom: 20px;
    font-size: 1em;/*16px;*/
}

.footer-contact__item svg {
    width: 18px;
    margin-right: 10px;
}

.footer-contact__item a {
    color: #c6cbcc;
    font-style: normal;
    line-height: 1.5;
    letter-spacing: 1px;
}

.footer-right-col {
    flex: 1;
    display: flex;
}

.footer-nav {
    flex: 1;
    padding-right: 30px;
}

.footer-nav__item {
    color: #c6cbcc;
    font-style: normal;
    line-height: 1.5;
    letter-spacing: 1px;
    margin-bottom: 15px;
    display: flex;
}

.footer-nav__item span {
    margin-right: 10px;
}

.footer-sm {
    flex: 1;
}

.footer-sm-icons__item {
    margin-right: 10px;
    transition: all 0.3s ease;
}

.footer-sm-icons__item svg {
    width: 30px;
    fill: #c6cbcc;
}

.footer-sm-icons__item:hover {
    opacity: 0.7;
}

.facebook-widget {
    margin-top: 25px;
}

.footer-copyright {
    display: flex;
    justify-content: space-between;
    border-top: 1px solid #546565;
    padding: 20px 0;
    margin-top: 20px;
}

.footer-copyright p {
    margin-top: 0;
    font-size: 0.875em;/*14px;*/
}

@media screen and (max-width: 1100px) {
    footer {
        padding-top: 50px;
    }

    .footer-content {
        flex-direction: column;
    }

    .footer-about {
        padding-right: 0;
    }

    .footer-left-col {
        width: 100%;
        margin-bottom: 40px;
    }
}

@media screen and (max-width: 768px) {
    .footer-right-col {
        flex-direction: column;
    }

    .footer-contact {
        padding-right: 0;
        margin-bottom: 20px;
    }

    .footer-nav {
        padding-right: 0;
        margin-bottom: 20px;
    }

    .footer-copyright {
        flex-direction: column;
    }

    .footer-copyright p + p {
        margin-top: 5px;
    }
}

/*MAIN*/


/* intro*/

.links-list {
	display:flex;
	flex-direction: column;
	letter-spacing: 1.2px;
}

.links-list-item {
	border-bottom: 1px solid #896632;
	padding-bottom: 15px;
	margin-bottom: 15px;
}

.links-list-item:last-child {
	border-bottom: none;
	padding-bottom: 0;
	margin-bottom: 0;
}


.links-list-link {
	color: #000;
	font-weight: 700;
	transition:all .3s ease;
}

.links-list-link:hover {
	color: #896632;
}


.intro {
	margin-top: 70px;
}

.intro-top {
    padding-bottom: 80px;
}

.intro-top .container {
    overflow: visible;
    display: flex;
}

.intro-top-img {
    left: 50%;
    margin-left: -50vw;
    position: absolute;
    right: 50%;
    z-index: 500;
}

.intro-top-text {
    padding-left: 40vw;
    padding-top: 80px;
    text-align: center;
}

@media screen and (max-width:1760px) {
	.intro-top-text {
		padding-left: 50vw;
	}
	 
}

.intro-top-text h2 {
    margin-bottom: 50px;
}

.intro-bottom {
    background-color: #334748;
    padding-top: 30px;
    background-repeat: no-repeat;
    position: relative;
    padding-bottom: 70px;
}

.intro-bottom:before {
    content: " ";
    display: block;
    position: absolute;
    right: 0;
    bottom: 0;
    width: 50%;
    height: 90%;
    max-height: 690px;
    background-image: url("../images/intro-bg.png");
    background-repeat: no-repeat;
    background-position: 60% bottom;
    background-size: contain;
}

.intro-bottom-img {
    width: 55vw;
    margin: 0;
    max-width: 960px;
    position: relative;
    z-index: 600;
}

.intro-bottom-text {
    width: 55vw;
    padding-left: 40px;
    padding-top: 60px;
    color: #fff;
    max-width: 960px;
}

.intro-bottom-text p {
    color: #fff;
}

.intro-bottom-text a {
    margin-top: 30px;
}

.intro-bottom-text-title {
    margin-bottom: 30px;
}

@media screen and (min-width: 1900px) {
    .intro-top-text {
        padding-left: 31vw;
    }
}

@media screen and (max-width: 1100px) {
    .intro {
        margin-top: 40px;
    }
}

@media screen and (max-width: 1500px) {
    .intro-top {
        padding-bottom: 70px;
    }

    .intro-top-text {
        padding-top: 70px;
    }
}

@media screen and (max-width: 1100px) {
    .intro-bottom {
        margin-top: -30px;
    }
}

@media screen and (max-width: 768px) {
    .intro-top-img {
        display: none;
    }

    .intro-top-text {
        padding-left: 0;
        width: 100%;
		padding-top: 0;
    }
}

@media screen and (max-width: 620px) {
    .intro-top-text {
        padding-top: 10px;
    }

    .intro-bottom-img {
        width: 100%;
    }
    .intro-bottom-text {
        width: 100%;
        padding-left: 0;
        padding-top: 30px;
    }
}

/*hompage-events*/

.homepage-events {
    padding: 60px 0 170px 0;
}

.homepage-events .container {
    display: flex;
    align-items: center;
    overflow: visible;
}

.homepage-events-text {
    flex: 1;
    padding-right: 50px;
}

.homepage-events-text p {
    margin: 30px 0;
}

.homepage-events-text-buton {
    color: #000;
    font-weight: 700;
}

.homepage-events-text-buton svg {
    fill: #000;
    stroke: #000;
    transition: all 0.3s ease;
}

.homepage-events-text-buton:hover svg {
    margin-left: 10px;
}

.homepage-events-carousel {
    height: 100%;
    display: flex;
    overflow-x: auto;
}

.homepage-events-carousel-item {
    height: 600px;
    min-width: 425px;
    margin-right: 20px;
    display: flex;
    align-items: flex-end;
    background-position: center;
    background-size: cover;
}

.homepage-events-carousel-item:last-child {
	margin-right: 0;
}

.homepage-events-carousel-content {
    padding: 40px 20px;
    background-color: rgba(0, 0, 0, 0.5);
}

.homepage-events-carousel-content p {
    color: #fff;
}

.homepage-events-carousel-content p + p {
    margin-top: 10px;
}

.homepage-events-title-with-date date {
    display: block;
    color: #fff;
}

.homepage-events-button {
    margin-top: 20px;
    font-weight: 700;
    stroke: #fff;
}

.homepage-events-button svg {
    transition: all 0.3s ease;
}

.homepage-events-button:hover svg {
    margin-left: 10px;
}

@media screen and (max-width:1100px) {
	.homepage-events {padding: 60px 0 40px 0;}
	
}

@media screen and (max-width: 768px) {
    .homepage-events .container {
        flex-direction: column;
    }

    .homepage-events-text {
        padding-right: 0;
        margin-bottom: 40px;
    }

    .homepage-events-carousel {
        width: 100%;
        margin-left: -5px;
    }
}

@media screen and (max-width: 485px) {
    .homepage-events-carousel-item {
        min-width: 305px;
        margin: 0 5px;
        height: 475px;
    }
}

/*museum units*/

.museum-units {
    background-color: #eeeeee;
    padding-top: 80px;
    text-align: center;
}

.museum-units-text {
    margin-bottom: 60px;
}

.museum-units-text p {
    color: #6d6d6d;
    margin-top: 20px;
    padding: 0 200px;
}

.museum-units-list {
    display: flex;
}

.museum-units-list__item {
    width: 33.33%;
    position: relative;
    height: 80vh;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    text-align: right;
    padding: 60px;
    background-size: cover;
    transition: all 0.3s ease;
	background-position: center;
}

.museum-units-list__item:before {
    content: "";
    width: 100%;
    height: 100%;
    background: linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, rgba(0, 0, 0, 0.1) 50%, rgba(0, 0, 0, 0.8) 100%);
    position: absolute;
    left: 0;
    top: 0;
    opacity: 0;
    transition: all 0.3s ease;
}

.museum-units-list__item:hover:before {
    opacity: 1;
}

.museum-units-list__item-0 {
    background-image: url("../images/museum-units-0.jpg");
}

.museum-units-list__item-1 {
    background-image: url("../images/museum-units-1.jpg");
}

.museum-units-list__item-2 {
    background-image: url("../images/museum-units-2.jpg");
}

.museum-units-title {
    z-index: 2;
    color: #fff;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    text-align: left;
}

.museum-units-title h3 {
    margin-bottom: 10px;
}

.museum-units-list-overlay {
    background: linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, rgba(0, 0, 0, 0.18) 50%, rgba(0, 0, 0, 0.8) 100%);
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    transition: all 0.3s ease;
}

.museum-units-list__item:hover .museum-units-list-overlay {
    background: linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, rgba(0, 0, 0, 0.5) 50%, rgba(0, 0, 0, 0.8) 100%);
}

@media screen and (max-width: 1250px) {
	.museum-units-list__item {
		padding: 20px;
	}
}
@media screen and (max-width: 1100px) {
    .museum-units {
        padding-top: 60px;
    }
    .museum-units-text p {
        padding: 0;
    }
    .museum-units-list__item {
        height: 40vh;
    }

    .museum-units-title h3 {
        font-size: 2.1875em;/*35px;*/
    }
}

@media screen and (max-width: 768px) {
    .museum-units-list {
        flex-direction: column;
    }
    .museum-units-list__item {
        width: 100%;
        height: 60vh;
        padding: 30px;
    }
}


/*news*/

.news-list {
    padding: 80px 0 150px 0;
}

.news-list__item {
    margin-top: 70px;
    display: flex;
    align-items: flex-start;
}

.news-list-date {
    min-width: 135px;
    background-color: #896532;
    color: #fff;
    font-size: 3.125em;/*50px;*/
    font-weight: 300;
    line-height: 1.2;
    padding: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
	width: 9%;
}

.news-list-date-num {
    line-height: 1;
}

.news-list-date-month {
    font-size: 0.34em;/*17px;*/
}

.news-list-txt {
    margin-left: 50px;
}

.news-list-txt  strong {
    transition: all 0.3s ease;
}

.news-list-txt:hover strong {
    color: #896532;
}

.news-list-txt p {
    opacity: 0.6;
    margin: 15px 0 25px 0;
}

@media screen and (max-width: 1100px) {
    .news-list {
        padding: 80px 0 80px 0;
    }
}

@media screen and (max-width: 1024px) {
    .news-list {
        padding: 10px 0 60px 0;
    }
	
	.news-list h2 {
        margin-bottom: -30px;
    }

    .news-list__item {
        margin-top: 70px;
    }
}

@media screen and (max-width: 485px) {
    .news-list__item {
        flex-direction: column;
    }

    .news-list-txt {
        margin-left: 0;
        margin-top: 15px;
    }

    .news-list-date {
        font-size: 2.5em;/*40px;*/
    }
}

/*	exibitions*/

/*.exibitions {
    background-color: #eeeeee;
    padding: 80px 0 160px 0;
*/

.exibitions {
	background-color: #eeeeee;
	padding: 80px 0 0 0;
}

.diadora {
	padding: 0;
	background-color: #fff;
	
}

.diadora .container {
	display: flex;
	align-items: center;
}

.exibitions .container {
    overflow: visible;
}

.exibitions .container .exibitions-slider {
    display: flex;
}

.bx-viewport {
    overflow: visible !important;
}

.exibitions-text {
    flex: 1;
	margin-left: 60px;
}

.diadora-text {
	margin-left: 0;
	margin-right: 60px;
}

.pik {
	padding-top: 60px;
}

.pik-text {
	margin-left: 60px!important;
	margin-right: 0px!important;
}

.exibitions-text h2 {
    margin-bottom: 40px;
}

.exibitions-img {
    padding-top: 66%;
    flex: 2;
    margin-top: -160px;
    background-size: cover;
}

.diadora-img {
	margin-top: 0;
	padding-top: 70%;
}

.exibitions-text a {
    margin-top: 40px;
}

.exibitions-nav {
    display: flex;
    align-items: center;
    position: absolute;
    right: 20px;
    bottom: 60px;
	z-index: 9999;
}

.exibitions-nav-left,
.exibitions-nav-right {
    width: 50px;
    transition: all 0.3s ease;
}

.exibitions-nav-left:hover,
.exibitions-nav-right:hover {
    opacity: 0.6;
}

.exibitions-nav-num {
    font-size: 2.5em;/*40px;*/
    font-weight: 600;
    margin: 0 20px;
}

.exibitions-nav-num a {
    color: #000;
}
.exibitions-nav-num a span {
    opacity: 0.3;
}

@media screen and (max-width: 1100px) {
    .exibitions {
        padding: 20px 0 160px 0;
    }
    .exibitions-nav {
        bottom: -100px;
    }
	
	.exibitions-nav-num {
		font-size: 2em;
	}
	.exibitions-nav-left, .exibitions-nav-right {
		width: 35px;
	}
    .exibitions .container .exibitions-slider{
        flex-direction: column;
    }

    .exibitions-img {
        margin-top: 0;
    }

    .exibitions-text {
        margin-top: 40px;
        margin-right: 0;
		margin-left: 0;
    }
	
	.diadora {
		padding: 0;
	}
	.diadora-text {
		margin-right: 20px;
	}
	
	.diadora-img {
		flex: 1;
	}

    .exibitions-text h2 {
        margin-bottom: 20px;
    }

    .exibitions-nav {
        left: 0;
        right: 0;
        justify-content: center;
    }
}

@media screen and (max-width:768px) {
	.diadora .container {
		flex-direction: column;
	}
	
	.pik .container {
		flex-direction: column-reverse;
	}
	
	.pik-text {
		margin-left: 0!important;
	}
	
	.diadora-img {
		width: 100%;
		padding-top: 140%;
		margin-top: 40px;
	}
}

/*instagram*/

.instagram {
    display: flex;
    padding: 10px;
}

.instagram__item {
    padding-top: 24.25%;
    flex: 1;
    position: relative;
    margin-right: 10px;
    background-position: center;
    background-size: cover;
	transition: all .3s ease;
}

.instagram__item:last-child {
    margin-right: 0;
}
.instagram__item:hover {
	opacity: 0.8;
}

.instagram-icon {
    position: absolute;
    right: 10px;
    top: 10px;
}

.instagram-icon svg {
    width: 30px;
}

@media screen and (max-width: 620px) {
    .instagram {
        flex-wrap: wrap;
    }

    .instagram__item {
        padding-top: 50%;
        width: 48%;
        margin: 0;
        flex: auto;
    }

    .instagram__item:nth-child(odd) {
        margin-right: 10px;
    }

    .instagram__item:nth-child(1),
    .instagram__item:nth-child(2) {
        margin-bottom: 10px;
    }
}

/*newsletter*/

.newsletter {
    background-color: #eeeeee;
    padding: 30px 0;
}

.newsletter .container {
    display: flex;
    align-items: center;
}

.newsletter-img {
    margin-right: 40px;
    width: 20%;
}

.newsletter-form-input {
    display: flex;
    margin-bottom: 10px;
}

.form-input-text {
    flex: 1;
    text-align: left;
    margin-right: 20px;
    min-width: 330px;
}

.form-input-text p {
    opacity: 0.6;
    line-height: 1.3;
    margin-top: 5px;
}

.newsletter-form {
    flex: 1;
    text-align: right;
}
.form-input-text h5 {
   font-family: "Commissioner", sans-serif;
    letter-spacing: 0;
}

.form-input {
    flex: 1.5;
}

.c-box {clear:both; display:flex; align-items:flex-start; margin:10px 0; text-align:left;}
.c-box__label {float:none; width:auto; min-height:auto;  font-size:0.875em; /*14px;*/ margin-left: 5px; line-height:1.4; color: #1d1d1d;
opacity: 0.6;}
input[type=checkbox] {width:14px; height:14px; margin:4px 0 0 0;}

@media screen and (max-width: 900px) {
    .newsletter-form-input {
        flex-direction: column;
    }

    .form-input-text {
        min-width: 100%;
        margin-bottom: 10px;
    }

    .newsletter-form-input input {
        flex: auto;
    }
}

@media screen and (max-width: 620px) {
    .newsletter .container {
        flex-direction: column;
    }

    .newsletter-form {
        width: 100%;
        text-align: center;
    }

    .newsletter-form-input {
        margin-top: 10px;
    }

    .form-input-text {
        text-align: center;
        margin-right: 0;
    }
}

/* VISITS */

.hero-small-visits {
    flex-direction: column;
    padding: 40px 20px;
    text-align: center;
}

.visits-hero-info {
    z-index: 2;
    margin-top: 30px;
}

.visits-hero-info p {
    color: #fff;
    border-bottom: 1px dashed #fff;
    padding: 0 50px 10px 50px;
    margin-bottom: 10px;
    margin-top: 0;
}

.visits-hero-info p:last-child {
    border-bottom: none;
}

.table-prices td:first-child {
    text-align: left;
}

/*TEXT PAGE */

.text-page {
    margin: 80px 0;
}

ul + p {
    margin-top: 30px;
}

.text-page-two-cols {
    display: flex;
    align-items: center;
    padding-top: 30px;
}

.text-page-left-col,
.text-page-right-col {
    flex: 1;
}

.text-page-double-img {
    display: flex;
    margin: 30px -1em;
}

.text-page-single-img {
    margin: 30px -1em;
}

.text-page-main-title {
    margin-bottom: 30px;
}

/*document list*/

a.document-list__item {
    display: block;
    display: flex;
    align-items: center;
    margin-bottom: 15px;
    color: #04151f;
    transition: all 0.3s ease;
    line-height: 1.7;
}

a.document-list__item:hover {
    color: #896532;
}

.document-list img {
    width: 25px;
    margin-right: 10px;
}

/* VIRTUAL WALK */

.virtual-walk {
    background-color: #eeeeee;
    text-align: center;
    padding-top: 60px;
    margin: 60px 0;
}

.virtual-walk p {
    margin-bottom: 30px;
    color: #6d6d6d;
    padding: 0 100px;
}

/* MUSEUM HISTORY */

.museum-history-right-col {
	padding-left: 50px;
}

.museum-history-right-col img:first-child {
	margin-bottom: 30px;
}

.museum-history-images {
	margin: 50px -15px;
	display: flex;
	
}

.museum-history-images img {
	padding: 0 15px;
}

@media screen and (max-width: 1100px) {
    .text-page {
        margin: 60px 0;
    }
}

@media screen and (max-width: 1024px) {
    .text-page-two-cols {
        flex-direction: column;
    }
    .virtual-walk p {
        padding: 0;
    }

    .text-page-right-col {
        margin: 0 -1em;
    }

    .text-page-double-img {
        flex-direction: column;
    }

    .virtual-walk {
        margin: 40px 0;
    }

    .text-page-main-title {
        margin-bottom: 30px;
    }
	
	.museum-history-right-col {
		padding-left: 0;
		margin: 20px 0;
	}
	
	.museum-history-right-col img:first-child {
		margin-bottom: 0;
	}
	
	.museum-history-right-col img:nth-child(2) {display:none;} 
	
	.museum-history-images {
		margin: 1em -15px;
	}

}

@media screen and (max-width: 1100px) {
    .two-col-right {
        padding-left: 40px;
    }
}

@media screen and (max-width: 1024px) {
    .two-col-page {
        flex-direction: column;
    }

    .two-col-left {
        width: 100%;
    }

    .two-col-right {
        width: 100%;
        padding-left: 0;
        margin-top: 40px;
    }
}

/* COOKIES */

.cookies {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    background-color: #04151f;
    z-index: 99999999;
}

.cookies-wrap {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 20px;
}

.cookies p {
    font-size: 0.875em;/*14px;*/
    text-align: left;
    color: #f2f2f2;
    padding-bottom: 0;
}

.cookies p a {
    text-decoration: underline;
    color: #f2f2f2;
}

.cookies p a:hover {
    opacity: 0.8;
}

.cookies a.button {
    padding: 10px 8px;
    font-size: 0.75em;/*12px;*/
    font-weight: 700;
    margin: 0 0 0 40px;
    background-color: rgba(255, 255, 255, 1);
    color: #3c3c3c !important;
    text-transform: uppercase;
    transition: all 0.3s ease;
}

.cookies a.button:hover {
    background-color: rgba(255, 255, 255, 0.9);
    text-decoration: none;
}

@media screen and (max-width: 700px) {
    .cookies-wrap {
        flex-direction: column;
    }
    .cookies p {
        text-align: center;
    }
    .cookies a.button {
        margin: 20px 0 0 0;
    }
}


.contact-form form {
  display: flex;
  flex-direction: column;
  gap: 1.25rem;
}

.contact-form h3 {
	margin-bottom: 50px;
}

.form-group {
  display: flex;
  flex-direction: column;
	flex: 1;
}

.form-group-wrapper {
	display: flex;
	gap: 20px;
}

.checkbox-group {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin-bottom: 0.5rem;
	margin-top: -10px;
}

.form-group label {
  margin-bottom: 0.5rem;
}

input, textarea {
  padding: 0.5rem;
  font-size: 1rem;
  border: 1px solid #ccc;
}

.checkbox {
  display: flex;
  align-items: flex-start;
  gap: 0.5rem;
}

.checkbox input {
  margin-top: 0.3rem;
}

.contact-form .button-wrapper {
	text-align: right;
}


@media (max-width: 600px) {
  .form-group-wrapper,
  .checkbox-group {
    flex-direction: column;
  }


}

